[
    {
        "timestamp": "2025-12-01 10:38:25",
        "original_name": "Optik anders.pdf",
        "saved_name": "Optik_anders_20251201103825_1_cb4139.pdf",
        "document_type": "publikation",
        "size": 160092,
        "ip_address": "193.30.83.6"
    },
    {
        "timestamp": "2025-12-01 10:40:12",
        "original_name": "Link fetten Kontaktformular.pdf",
        "saved_name": "Link_fetten_Kontaktformular_20251201104012_1_f3697d.pdf",
        "document_type": "anhang",
        "size": 125176,
        "ip_address": "193.30.83.6"
    },
    {
        "timestamp": "2025-12-01 10:40:12",
        "original_name": "Fehlermeldungen Passwort.pdf",
        "saved_name": "Fehlermeldungen_Passwort_20251201104012_2_e30f75.pdf",
        "document_type": "notennachweis",
        "size": 36700,
        "ip_address": "193.30.83.6"
    },
    {
        "timestamp": "2025-12-01 10:40:12",
        "original_name": "Optik anders 2.pdf",
        "saved_name": "Optik_anders_2_20251201104012_3_ae9c28.pdf",
        "document_type": "publikation",
        "size": 228979,
        "ip_address": "193.30.83.6"
    },
    {
        "timestamp": "2025-12-05 11:29:07",
        "original_name": "Bunschoten_Bachelorarbeit.pdf",
        "saved_name": "Bunschoten_Bachelorarbeit_20251205112907_1_979792.pdf",
        "document_type": "publikation",
        "size": 757697,
        "ip_address": "37.5.240.132"
    },
    {
        "timestamp": "2025-12-05 11:29:07",
        "original_name": "Bachelordokumente_Bunschoten.pdf",
        "saved_name": "Bachelordokumente_Bunschoten_20251205112907_2_c20b6a.pdf",
        "document_type": "notennachweis",
        "size": 186047,
        "ip_address": "37.5.240.132"
    },
    {
        "timestamp": "2025-12-19 10:26:47",
        "original_name": "Bunschoten_Bachelorarbeit.pdf",
        "saved_name": "Bunschoten_Bachelorarbeit_20251219102647_1_4a1c41.pdf",
        "document_type": "publikation",
        "size": 757697,
        "ip_address": "83.135.229.130"
    },
    {
        "timestamp": "2025-12-19 10:26:47",
        "original_name": "Bachelordokumente_Bunschoten.pdf",
        "saved_name": "Bachelordokumente_Bunschoten_20251219102647_2_02d907.pdf",
        "document_type": "notennachweis",
        "size": 186047,
        "ip_address": "83.135.229.130"
    },
    {
        "timestamp": "2026-01-21 19:17:31",
        "original_name": "Masterarbeit zur Veröffentlichung.pdf",
        "saved_name": "Masterarbeit_zur_Ver__ffentlichung_20260121191731_1_fd68cd.pdf",
        "document_type": "publikation",
        "size": 890985,
        "ip_address": "94.31.121.206"
    },
    {
        "timestamp": "2026-01-21 19:17:41",
        "original_name": "Masterarbeit zur Veröffentlichung.pdf",
        "saved_name": "Masterarbeit_zur_Ver__ffentlichung_20260121191741_1_564c6d.pdf",
        "document_type": "publikation",
        "size": 890985,
        "ip_address": "94.31.121.206"
    },
    {
        "timestamp": "2026-01-21 19:18:48",
        "original_name": "Masterarbeit zur Veröffentlichung.pdf",
        "saved_name": "Masterarbeit_zur_Ver__ffentlichung_20260121191848_2_d03794.pdf",
        "document_type": "publikation",
        "size": 890985,
        "ip_address": "94.31.121.206"
    },
    {
        "timestamp": "2026-01-21 19:19:12",
        "original_name": "Masterarbeit zur Veröffentlichung.pdf",
        "saved_name": "Masterarbeit_zur_Ver__ffentlichung_20260121191912_1_b024e8.pdf",
        "document_type": "publikation",
        "size": 890985,
        "ip_address": "94.31.121.206"
    },
    {
        "timestamp": "2026-01-30 15:42:19",
        "original_name": "Paper_Ausklasser.pdf",
        "saved_name": "Paper_Ausklasser_20260130154219_1_8d9b0b.pdf",
        "document_type": "publikation",
        "size": 201942,
        "ip_address": "193.30.83.7"
    },
    {
        "timestamp": "2026-01-30 15:58:28",
        "original_name": "Paper_Ausklasser.pdf",
        "saved_name": "Paper_Ausklasser_20260130155828_1_e75319.pdf",
        "document_type": "publikation",
        "size": 201942,
        "ip_address": "193.30.83.7"
    },
    {
        "timestamp": "2026-01-30 15:59:06",
        "original_name": "Paper_Ausklasser.pdf",
        "saved_name": "Paper_Ausklasser_20260130155906_1_62285a.pdf",
        "document_type": "publikation",
        "size": 201942,
        "ip_address": "193.30.83.7"
    },
    {
        "timestamp": "2026-01-30 15:59:06",
        "original_name": "Paper_Ausklasser.pdf",
        "saved_name": "Paper_Ausklasser_20260130155906_2_a94285.pdf",
        "document_type": "publikation",
        "size": 201942,
        "ip_address": "193.30.83.7"
    },
    {
        "timestamp": "2026-01-30 15:59:35",
        "original_name": "Paper_Ausklasser.pdf",
        "saved_name": "Paper_Ausklasser_20260130155935_1_27c3b0.pdf",
        "document_type": "publikation",
        "size": 201942,
        "ip_address": "193.30.83.7"
    },
    {
        "timestamp": "2026-01-30 16:41:07",
        "original_name": "Paper_Ausklasser.pdf",
        "saved_name": "Paper_Ausklasser_20260130164107_1_0f3f18.pdf",
        "document_type": "publikation",
        "size": 201942,
        "ip_address": "193.30.83.7"
    }
]